html.html_stretched, html {
	background-color: transparent;
}

html, body { overflow: auto !important; }

body {
	-webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: none;
}

.clearFloat:after {
	display: block;
	content: "";
	clear: both;
	height: 0;
}
/* Remove the top bars, then footers */
#shop_header, #info_text_header, #footer, #socket {
	display: none;
}
/* Basic spacing */
.container {
	width: 1212px !important;
	margin: 0 auto !important;
}
.container, #header .container {
	padding: 0;
}
#wrap_all {
	min-height: 440px;
	margin: 20px 0 40px;
}
.template-blog .content, .template-blog .sidebar {
	margin-top: 0;
}
.download-pdf-container {
	display: block;
}
.download-pdf, .news-weblink > a {
	text-transform: uppercase;
	font-size: 12px;
}
p { text-align: justify; }


/* Header */
#header {
	margin-bottom: 0;
}
.home #header, .page-template-default #header,
.post-type-archive-gallery_news #header, .post-type-archive-gallery_fair #header,
.post-type-archive-gallery_publication #header, .post-type-archive-gallery_press #header.extra-margin {
	margin-bottom: 44px;
}
#header .container {
	border-top: 2px solid;
	border-bottom: 2px solid;
	min-height: 0;
}
#header .container {
	border-color: #000000 !important;
	padding-top: 15px;
	padding-bottom: 15px;
}
#header .container .logo a img { height: 53px; width: auto; }
#header .container .header-address {
	float: left;
	margin: 16px 0 0 40px;
	font-size: .85em;
	line-height: 12px;
	text-transform: uppercase;
	
}
.main_menu {
	padding-bottom: 0;
	top: 36px;
	width: 48%; /*70%*/
	text-align: justify;
}
div .main_menu ul:first-child > li.current-menu-item > a, div .main_menu ul:first-child > li.current_page_item > a, div .button {
	border: 0;
}
#top .main_menu .menu li {
	/*float: right;*/
	display: inline;
	float: none;
}
.main_menu ul {
	/*margin-right: 4px;*/
}
#top .main_menu .menu li.stretch {
    display: inline-block;
    width: 100%;
	text-indent: -9999px;
	overflow: hidden;
    
    /* IE6/7 support */
    *display: inline;
    zoom: 1
}
.main_menu ul:first-child > li > a {
	/*height: 10px;
	line-height: 10px;
	overflow: hidden;*/
	/*color: #07BCF0 !important;*/
	
	display: inline;
	line-height: 24px;
}
.main_menu ul:first-child > li > a > img {
	vertical-align: top;
	display: block;
}
.main_menu ul:first-child > li > a > .on {
	display: none;
}
.main_menu ul:first-child > li.current-menu-item > a > .on, 
.main_menu ul:first-child > li > a:hover > .on {
	display: block;
}
.main_menu ul:first-child > li.current-menu-item > a > .off, 
.main_menu ul:first-child > li > a:hover > .off {
	display: none;
}
.main_menu ul li a, .title_container .custom-submenu li a, .custom-submenu .parent-menu > span.blocker {
	color: #000000;
	font-family: 'HelveticaNeueThin';
	font-size: 14px; /* 14px, 1.1em */
	letter-spacing: 1px;
	text-transform: uppercase;
}
.main_menu ul:first-child li a { margin: 0; /* 0 0 0 41px */ }
.main_menu ul li > a:hover, .main_menu ul li.current-menu-item > a,
.title_container .custom-submenu li > a:hover, .custom-submenu li.current-menu-item > a,
.artists-list .selected > a, .yearly-archive li.selected > a { 
	color: #07bcf0 !important;
}


/* Page Title - submenu */
.title_container {
	position: relative;
	height: 112px;
	padding-bottom: 30px;
	margin: 0;
	border: 0;
}
.title_container > div {
	border-bottom: 2px solid #939598;
}
.exhibitions-section h1.second-title,
.title_container h1.second-title {
	font-size: 28px;
	position: absolute;
	bottom: 7px;
	left: 0;
	padding: 0;
	color: #939598;
	font-family: 'HelveticaNeueThin', 'Helvetica';
	letter-spacing: 1px;
}
.title_container .custom-submenu {
	position: absolute;
	right: 0;
	bottom: 10px;
	margin: 0;
	width: 48%;
}
.title_container .custom-submenu li {
	list-style: outside none;
	float: left;
}
.title_container .custom-submenu li a {
	text-decoration: none;
	text-transform: uppercase;
	margin-right: 30px;
	line-height: 24px;
}

/* Page content */
.post-entry {
	float: none;
	padding-bottom: 0;
}
.entry-content h2 {
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: bold;
}
.artist-cv h2 {
		font-size: 14px;
		font-family: inherit;
		font-weight: normal;
}
.entry-content, .entry-content strong {
	font-family: "Helvetica";
}
.entry-content p, .artist-featured p {
	line-height: 16px;
	margin-bottom: 12px;
	font-size: 12px;
}


hr.inside-divider {
	border-color: #b6b6b6;
	margin: 18px 0;
	border-top-width: 2px;
}


/* Artists - Archive Styling */
.artist-left {
	float: left;
	width: 49%;
	max-width: 587px;
}
.artist-right {
	float: right;
	width: 48%;
	font-family: Helvetica;
	font-size: 12px;
	line-height: 15px;
}
.about-content.artist-right {
	line-height: 14px;
}
.post-type-archive-gallery_artist .content {
	margin-top: 30px;
}
.artists-list .artists-featured {
	display: none;
}
.post-type-archive-gallery_artist .artists-list h4 {
	font-size: 22px;
	line-height: 30px;
}


/* Exhibitions - Archive Styling */
.exhibitions-section {
	overflow: auto;
}
.exhibition-item .exhibition-featured {
}
.exhibition-item .exhibition-featured img {
		vertical-align: bottom;
}
.exhibition-images .exhibition-featured .exhibition-image { width: 100%; }
.exhibitions-section hr.inside-divider {
	margin-top: 30px;
	margin-bottom: 30px;
}
.exhibitions-section hr.inside-divider:last-child {
	display: none;
}
.exhibitions-section hr.inside-divider:last-child {
	margin-bottom: 0;
	display: none;
}
.exhibitions-section h1.second-title {
	position: static;
	margin: 0;
}
.exhibitions-upcoming hr.inside-divider:first-of-type,
.exhibitions-past hr.inside-divider:first-of-type  {
	margin-top: 7px;
}
.parent-menu {
	position: relative;
}
.parent-menu > a {
	position: absolute;
	z-index: 20;
	left: 2px;
}
.custom-submenu .parent-menu > span.blocker {
		color: white;
}
.parent-menu:hover ul {
	display: block;
}
.parent-menu ul {
	padding: 46px 0 4px 0;
	background-color: #f3f3f4;
	position: absolute;
	width: 64px;
	top: -8px;
	left: -12px;
	display: none;
	border-bottom: 2px solid #07BCF0;
	z-index: 10;
}
.title_container .parent-menu ul li {
	float: none;
	line-height: 18px;
	margin-bottom: 0;
	text-align: center;
}
.title_container .parent-menu ul li > a {
	margin: 0;
}


/* Artist - Individual Styling */
.artist-featured .desc, .exhibition-images .desc {
	float: left;
	width: 90%;
	font-family: "Helvetica";
	font-size: 10px;
	line-height: 12px;
	margin: 10px 0 16px;
}
.artist-featured .desc .fullscreen {
		display: none;
		margin-top: 8px;
		font-size: 12px;
		text-transform: uppercase;
}
.artist-featured .num, .exhibition-images .num {
	float: right;
	font-size: 12px;
}
.lightbox-pp {
	float: left;
	margin-right: 7px;
	margin-bottom: 4px;
}
.lightbox-pp:nth-child(4n+4) {
	margin-right: 0;
}
.artist-cv .download-pdf-container {
	margin-top: 10px;
}


/* Exhibition */
.exhibition-featured:after {
	clear: both;
	display: block;
	content: "";
}
.exhibition-gallery {
	margin-top: 10px;
}
.single-gallery_exhibition .exhibition-title,
.exhibition-title {
	font-size: 28px;
	line-height: 28px;
}
.exhibition-title a {
	text-decoration: none;
	color: #808285;
}
.exhibition-title a:hover {
	color: #000000;
}
.exhibition-details .download-pdf-container {
	margin-top: 24px;
}
.single-gallery_exhibition hr.inside-divider {
	margin: 10px 0 30px;
}
.single-gallery_exhibition .exhibition-gallery:after {
	display: block;
	content: "";
	clear: both;
}
.single-gallery_exhibition .exhibition-gallery .lightbox-pp {
}
.single-gallery_exhibition .exhibition-gallery .lightbox-pp:nth-child(4n+4) {
	margin-right: 0;
}


/* Homepage */
.home .exhibition-title {
	font-size: 40px;
	line-height: 40px;
}
.home .exhibition-featured {
	margin: 20px 0 0; /* ori: 20px -34 0; */
}
.home hr.inside-divider {
	margin: 80px 0 40px;
	border-color: black;
}


/* News */ 
.left-archive {
	float: left;
	width: 120px;
}
.right-archive-content {
	float: right;
	width: 1080px;
}
.right-archive-content hr.inside-divider {
	clear: both;
	margin-left: 0;
}
.gallery-item {
	font-size: 14px;
	line-height: 15px;
}
.gallery-item .gallery-title {
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 10px;
	font-family: Helvetica;
}
.gallery-item .gallery-desc {
	font-family: Helvetica;
	width: 60%;
	font-size: 12px;
	line-height: 15px;
}
.gallery-item .gallery-desc p {
	margin-bottom: 0;
}
.gallery-weblink {
	margin-top: 10px;
}

.gallery-thumbnail {
	float: left;
	width: 222px;
	min-height: 84px;
	text-align: center;
}
.post-type-archive-gallery_press .gallery-thumbnail {
	text-align: left;
	width: 180px;
}

.gallery-content {
	float: left;
	width: 722px;
}


/* Fairs */
.fair-item .gallery-thumbnail {
	width: 180px;
	text-align: left;
}
.fair-item .fair-title {
	margin-bottom: 0;
	letter-spacing: 0;
	font-size: 12px;
}
.fair-item .fair-weblink {
	text-transform: uppercase;
	margin-top: 6px;
}

/* Archive Yearly */
.yearly-archive {
	margin: -3px 0 0;
}
.yearly-archive li {
	line-height: 21px;
}
.yearly-archive li a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	font-family: "HelveticaNeueThin";
	letter-spacing: 1px;
}


/* Press */
.press-item {
	margin-bottom: 16px;
	font-size: 14px;
	line-height: 16px;
}
.press-item .press-weblink {
	margin-top: 16px;
	text-transform: uppercase;
	font-size: inherit;
	line-height: inherit;
}
.press-item .press-desc {
	width: auto;
	font-size: 12px;
	line-height: 15px;
}


/* About Page */
.about-content {
	margin-top: -4px;
}
.about-content .email a {
		text-decoration: none;
		line-height: 16px;
}
.wpcf7-form {
	width: 220px;
	margin-bottom: 0;
}
.wpcf7-form p {
	margin: 0;
}
.wpcf7-form h3 {
	font-size: 12px;
	font-family: Helvetica;
	letter-spacing: 0;
	padding-bottom: 8px;
	border-bottom: 2px solid #000000;
}
.wpcf7-form .input-text, .wpcf7-form input[type="text"], .wpcf7-form input[type="input"], 
.wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form textarea, 
.wpcf7-form select {
	margin-bottom: 7px;
	text-transform: uppercase;
	padding: 3px 4px;
	background-color: #f3f3f4;
	border-color: #f3f3f4;
	color: #000000;
}
.wpcf7-form input[type="submit"] {
	text-transform: uppercase;
	padding: 3px 4px;
	width: 220px;
	text-align: left;
	background-color: #999999;
}
.wpcf7-form input[type="submit"]:hover {
		background-color: #23B5CF;
}
.social-media a {
	background-image: url('social_media_icons_75.png'); /* Ori size: social_media_icons.png */
	display: block;
	float: left;
	width: 30px; /* Ori size: 40px */
	height: 30px; /* Ori size: 40px */
	margin-right: 6px; /* Ori size: 8px */
}
.social-media #twitter {
	background-position: -31px 0; /* Ori size: -41px 0; */
}
.social-media #instagram {
	background-position: -62px 0; /* Ori size: -82px 0; */
}


/* Pagination */
.pagination { text-align:center; border: 0; }
.pagination span, .pagination a {
	float: none;
	display: inline;
}


@media(max-width:1280px) {
	body { min-width: 1280px; }
}


/*
@media(max-width:1280px) {
		
	.container {
		width: 960px;
		max-width: 97%;
	}
	.main_menu ul:first-child li a { margin: 0 10px 0 0; }
	
	.single-gallery_artist .artist-images .lightbox-pp,
	.single-gallery_exhibition .exhibition-gallery .lightbox-pp {
		float: left;
		display: block;
		width: 24%;
		margin: 0 1% 4px 0;
	}
	
	.left-archive {
		width: 14%;
	}
	.right-archive-content {
		width: 86%;
	}
	.gallery-item .gallery-desc {
		width: auto;
	}
	
	
	.gallery-content {
		max-width: 56%;
	}
}



@media(max-width:960px) {
	.container {
		width: 80%;
	}
	.main_menu {
		float: right !important;
		width: 48%;
		top: 16px;
	}
	#mobileMenu_menu-custom-menu {
		width: 100%;
		
	}
	
	.exhibitions-section h1.second-title, .title_container h1.second-title {
		position: static;
		text-align: center;
		margin-bottom: 12px;
	}
	.title_container {
		text-align: center;
		height: auto;
		padding-top: 12px;
		padding-bottom: 12px;
	}
	
	.title_container .custom-submenu { 
			width: auto; 
			position: static;
	}
	.title_container .custom-submenu > li {
			display: inline;
			float: none;
	}
	.title_container .custom-submenu > li a { margin-right: 12px; }
	.title_container .custom-submenu > li:last-child a { margin-right: 0; }
}


@media(max-width:768px) {
	
	.container, #header .container {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	hr.inside-divider {
		margin: 32px -20px 34px;
	}
	
	#top .logo {
		float: left;
		width: auto;
	}
	#header .container .header-address {
		float: left;
	}
	
	.main_menu {
		top: 10px;
	}
	
	.left-archive, .right-archive-content {
		float: none;
		width: 100%;
	}
	.left-archive .yearly-archive {
		margin-bottom: 30px;
	}
	.left-archive .yearly-archive:after {
		display: block;
		clear: both;
		content: "";
	}
	.left-archive .yearly-archive li {
		float: left;
		margin-right: 12px;
	}
	.right-archive-content hr.inside-divider {
		margin-left: -20px;
	}
	
	.single-gallery_exhibition  .title_container .custom-submenu {
		width: 240px;
	}
	.single-gallery_exhibition .title_container .custom-submenu li a {
		margin-right: 20px;
	}
	.title_container .custom-submenu li:last-child a {
		margin-right: 0;
	}
	
	.download-pdf {
		font-size: 14px;
	}
	
	.artist-left, .artist-right {
		float: none;
		max-width: none;
		width: 100%;
	}
	
	.single-gallery_exhibition .exhibition-details {
		margin-top: 40px;
	}
	
	.single-gallery_exhibition hr.inside-divider {
		display: none;
	}
	
	.exhibition-details {
		margin-top: 12px;
	}
	.exhibition-title {
		font-size: 30px;
		line-height: 30px;
	}
	
	.entry-content p, .artist-featured p {
		font-size: 12px;
	}
	
	.exhibition-item .exhibition-featured {
		height: auto;
	}
	
	
	.gallery-thumbnail {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.gallery-content {
		float: none;
		text-align: center;
		max-width: none;
		width: auto;
	}
}
*/